Checkout
C. Michael Pilato
committed
on 03 Jun 13
For issue #4371 ("Subversion requires Serf 1.2.1"), teach the build
system to expect Serf 1.2.1 now.

* INSTALL,
* configure.ac,
* get-deps.… Show more
For issue #4371 ("Subversion requires Serf 1.2.1"), teach the build

system to expect Serf 1.2.1 now.

* INSTALL,

* configure.ac,

* get-deps.sh,

* build/generator/gen_win.py

 Bump Serf required version to 1.2.1.

Show less